<?php

namespace app\common\model\douhuomall;

use app\common\model\BaseModel;

class DouhuomallChangeLog extends BaseModel
{

    public static function tablePk(): string
    {
        return '';
    }

    public static function tableName(): string
    {
        return 'douhuomall_change_logs';
    }
}
